%define name gst123
%define version 0.3.1
%define release %mkrel 3

Summary: Command line audio player based on GStreamer
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://space.twc.de/~stefan/gst123/%{name}-%{version}.tar.bz2
License: LGPLv2+
Group: Sound/Players
Url: http://space.twc.de/~stefan/gst123.php
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: libgstreamer-plugins-base-devel
BuildRequires: gtk+2-devel
BuildRequires: ncurses-devel

%description
The program gst123 is designed to be a more flexible command line
player in the spirit of ogg123 and mpg123, based on gstreamer. It
plays all file formats gstreamer understands, so if you have a music
collection which contains different file formats, like flac, ogg and
mp3, you can use gst123 to play all your music files.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS README TODO
%_bindir/%name
%_mandir/man1/%name.1*





%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.3.1-3.mga3
+ Revision: 352708
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 02 2012 barjac <barjac> 0.3.1-2.mga3
+ Revision: 325619
- change group to new policy
- minor spec clean

* Tue May 29 2012 shlomif <shlomif> 0.3.1-1.mga3
+ Revision: 248844
- New version - 0.3.1

* Wed Sep 14 2011 shlomif <shlomif> 0.2.1-1.mga2
+ Revision: 143482
- imported package gst123

